*{margin:0;padding:0;} 
body,td,th,h1,h2,h3,h4,h5,h6,input,select,option,textarea{font-family:Tahoma,Arial,Verdana,sans-serif;font-size:13px;line-height:16px;color:#333;}
a,a:link,a:active{text-decoration:none;color:#234784;}
a:visited{text-decoration:none;color:crimson;}
a:hover{text-decoration:underline;}
img{border-width:0;}
hr{height:0;margin:12px 0 18px 0!important;margin:2px 0 6px 0;border-top:0;border-right:0;border-bottom:1px solid #cf3;border-left:0;}
p{padding-bottom:6px;text-align:justify;}
li{list-style-type:none;line-height:1.2em;}
li li{magin-left:30px;}
h1,h2{font-size:20px;margin:6px 0 12px 0;padding:4px 10px;line-height:22px;color:#283242;border-bottom:1px solid #283242;}
h1.h1-main { padding: 0px; margin: 0px; border: none; }
h2{font-size:18px;}
h3{font-size:16px;line-height:20px;color:#283242;padding:4px 0;}
h4{font-size:14px;line-height:18px;color:#283242;padding:4px 0;}
h5{font-size:13px;line-height:16px;color:#283242;padding:4px 0;}
h6{font-size:12px;line-height:15px;color:#283242;padding:4px 0;}
table{border-collapse:collapse;}
th{vertical-align:top;}
td{vertical-align:top;}
dt{font-weight:bold;}
dd{margin-bottom:8px;}
input.text,textarea.text{padding:2px 3px;border:1px solid #a0a0a0;}
input.text{background:url('../img/page/input-bg.gif') no-repeat;}
textarea.text{background:url('../img/page/textarea-bg.gif') no-repeat;}
input.submit{cursor:pointer;}
input.button{background-color:#e0e0e0;border-top:1px solid #d0d0d0;border-right:1px solid #888;border-bottom:1px solid #888;border-left:1px solid #d0d0d0;padding:2px 8px;cursor:pointer;}
label{cursor:pointer;}
.clr{clear:both;}
.zero{font-size:1px;line-height:1px;}
.module{margin:0 0 10px 0;overflow-x:hidden;}
.date{color:#909090;font-size:9px;line-height:normal;}
p.date{margin-top:-3px;padding:0 0 4px 0;}
.readon{padding:0;text-align:right;}
.readon a{font-size:10px;line-height:normal;}
.title{margin:10px 0 3px;font-weight:700;}
.row{line-height:20px;}
.active{font-weight:700;}
.italic{font-style:italic}
.bottom-list-link {margin:2px 5px;}
#users-comments,#subscribe,#poll,#saleschart,#bignews .navigator{display:none;}
.box1{padding:0 0 2px 0;background:url('../img/page/dots-h.gif') 0 100% repeat-x;}
.box1 .headline{margin:0 0 1px 0;background:url('../img/page/dots-h.gif') 0 100% repeat-x;}
.box1 .headline h2, .box1 .headline h4 {float:left;margin:-2px 0 0 0;padding:0 10px 0 0;font-size:13px;line-height:normal;}
.box1 .navigator{float:right;}
.box1 .navigator a{display:block;float:left;margin:0 0 0 1px;width:14px;height:13px;font-size:0;}
.box1 .box .inner{margin-top:-1px;}
.box1 .box .item{margin-top:1px;border:1px solid #fff;background-position:100% 0;background-repeat:repeat;}
.box1 .box .pre{background-position:100% 0;background-repeat:no-repeat;}
.box1 .box .post{padding:4px 8px 4px 8px;background-position:100% 100%;background-repeat:no-repeat;}
#sidebar .box1 .box .item{background-image:url('../img/page/sidebar-box1-box-bg.jpg');}
#sidebar .box1 .box .pre{background-image:url('../img/page/sidebar-box1-box-pre.jpg');}
#sidebar .box1 .box .post{background-image:url('../img/page/sidebar-box1-box-post.jpg');}
.frontpage #main .right .left .box1 .box .item{background-image:url('../img/page/frontpage-main-right-left-box1-box-bg.jpg');}
.frontpage #main .right .left .box1 .box .pre{background-image:url('../img/page/frontpage-main-right-left-box1-box-pre.jpg');}
.frontpage #main .right .left .box1 .box .post{background-image:url('../img/page/frontpage-main-right-left-box1-box-post.jpg');}
.frontpage #main .right .right .box1 .box .item{background-image:url('../img/page/frontpage-main-right-right-box1-box-bg.jpg');}
/*.frontpage #main .right .right .box1 .box .pre{background-image:url('../img/page/frontpage-main-right-right-box1-box-pre.jpg');}*/
/*.frontpage #main .right .right .box1 .box .post{background-image:url('../img/page/frontpage-main-right-right-box1-box-post.jpg');}*/
#bignews{position:relative;padding:0 0 2px 0;background:url('../img/page/dots-h.gif') 0 100% repeat-x;}
#bignews .navigator{position:absolute;right:2px;top:2px;}
#bignews .navigator a,#bignews .navigator a:link,#bignews .navigator a:active,#bignews .navigator a:visited{display:block;float:left;width:18px;height:15px;margin-left:1px;color:#000;background:url('../img/page/bignews-rotator-a-bg.gif') 0 0 no-repeat;font-size:10px;line-height:14px;font-weight:bold;text-align:center;}
#bignews .navigator a:visited{text-decoration:none;}
#bignews .nest{position:absolute;left:0;bottom:2px;width:100%;opacity:.9;filter:alpha(opacity=90);}
#bignews .box{border:1px solid #bbb;background-color:#fff;}
#bignews .item{border:1px solid #fff;background-position:50% 0;background-repeat:repeat-y;}
#bignews .box .pre{background-position:50% 0;background-repeat:no-repeat;}
#bignews .box .post{padding:4px 8px 4px 8px;background-position:50% 100%;background-repeat:no-repeat;}
#bignews img{margin:3px 5px 3px 0;}
.frontpage #main .right #bignews .box .item{background-image:url('../img/page/frontpage-main-right-bignews-box-bg.jpg');}
.frontpage #main .right #bignews .box .pre{background-image:url('../img/page/frontpage-main-right-bignews-box-pre.jpg');}
.frontpage #main .right #bignews .box .post{background-image:url('../img/page/frontpage-main-right-bignews-box-post.jpg');}
body{background-color:#e2e2e2;text-align:center;}
.body{width:990px;margin:0 auto 0 auto;text-align:left;}
#top1{background:url('../img/page/top1-bg.gif') 0 100% repeat-x;}
#sections{float:left;margin:0 0 -20px 0;background:#e2e2e2 url('../img/page/sections-bg.gif') 0 100% repeat-x;position:relative;}
* html #sections{width:555px;}
#sections .edge1{padding:0 0 0 50px;background:url('../img/page/sections-edge1.gif') 0 100% no-repeat;}
* html #sections .edge1{padding-left:32px;}
#sections .edge2{padding:0 50px 0 0;background:url('../img/page/sections-edge2.gif') 100% 100% no-repeat;zoom:1;}
* html #sections .edge2{padding-right:32px;}
#sections .content{margin:0 -15px 0 -15px;}
#sections ul{float:left;margin:0;padding:6px 0 4px 0;}
#sections li{float:left;margin:0;padding:0;}
#sections li.separator{width:8px;}
#sections ul a{display:block;width:35px;height:35px;}
#section-main{width:194px!important;height:35px;background:url('../img/page/sections-avalon-bw.gif');}
#section-xmen{background:url('../img/page/sections-xmen-bw.gif');}
#section-spidermen{background:url('../img/page/sections-spiderman-bw.gif');}
#section-avengers{background:url('../img/page/sections-avengers-bw.gif');}
#section-daredevil{background:url('../img/page/sections-daredevil-bw.gif');}
#section-hulk{background:url('../img/page/sections-hulk-bw.gif');}
#section-fantasticfour{background:url('../img/page/sections-fantastic_four-bw.gif');}
#section-punisher{background:url('../img/page/sections-punisher-bw.gif');}
#section-ultimate{background:url('../img/page/sections-ultimate-bw.gif');}
#section-starwars{background:url('../img/page/sections-starwars-bw.png') no-repeat 1px 1px;}
#tmenu1{padding-top:5px;}
.tmenu{float:right;}
.tmenu .item{display:block;float:left;padding:0 0 0 15px;}
.tmenu form{float:left;}
.tmenu input{float:left;margin:0 0 0 1px;}
.tmenu input.submit{width:14px;height:17px;background:url('../img/page/submit1.gif') 0 0 no-repeat;border-width:0;}
#login_form form{padding:0 0 0 11px;background:url('../img/page/login_form-icon.gif') 0 4px no-repeat;}
#login_form input.text{width:90px;}
.tmenu .item a{padding:1px 0 1px 0;display:block;}
#top1 a,#top1 a:link,#top1 a:active,#top1 a:visited,#top1 a:hover,#top2 a,#top2 a:link,#top2 a:active,#top2 a:visited,#top2 a:hover{color:#666;text-decoration:none;}
#register_link a{padding-left:12px;background:url('../img/page/register_link-icon.gif') 0 4px no-repeat;}
#top2{background-color:#fff;}
#tmenu2{padding-top:5px;padding-bottom:5px;}
#search_form form{padding:0 0 0 14px;background:url('../img/page/search_form-icon.gif') 0 3px no-repeat;}
#search_form input.text{width:200px;}
#sitemap_link a{padding-left:14px;background:url('../img/page/sitemap_link-icon.gif') 0 3px no-repeat;}
#contact_link a{padding-left:14px;background:url('../img/page/contact_link-icon.gif') 0 4px no-repeat;}
#forum_link a{padding-left:14px;background:url('../img/page/forum_link-icon.gif') 0 3px no-repeat;}
#top3{border-style:solid;border-width:1px 0 1px 0;}
#menu{float:left;width:200px;height:150px;}
#menu ul{margin:0;padding:4px 8px 4px 8px;text-align:right;}
#menu li{margin:0 0 1px 0;padding:0;zoom:1;}
#menu a,#menu a:link,#menu a:active,#menu a:visited{display:block;padding:2px 15px 2px 2px;color:#fff;text-align:right;font-size:12px;line-height:15px;font-weight:bold;letter-spacing:2px;}
#menu a:hover{text-decoration:none;opacity:.7;}
#gfx{float:right;width:780px;height:150px;}
#middle1{background-color:#fff;}
#middle1 .body{padding:10px 0 10px 0;}
#sidebar{float:left;width:200px;}
#main{float:right;width:780px;}
.frontpage #main .left{float:left;width:480px;overflow-x:hidden;}
.frontpage #main .right{float:right;width:300px;overflow-x:hidden;}
.frontpage #main .right .left{float:left;width:190px;}
.frontpage #main .right .right{float:right;width:290px;}
#bottom1{clear:both;padding:10px 0 70px 0;background:url('../img/page/bottom1-bg.jpg') 0 0 repeat-x;}
#bottom1-content {width:990px;margin:0px auto;}
#bottom1-content .left {float:left;}
#bottom1-content .right {float:right;}
#publicity img{margin:0 5px 3px 0;}
#soon .box,#soon .box h5,#soon .box h6{text-align:center;}
#forum{line-height:normal;}
#forum .new_posts{padding:0 0 0 11px;background:url('../img/page/forum-new_posts-bg.gif') 0 50% no-repeat;}
#forum .popular_posts{padding:0 0 0 11px;background:url('../img/page/forum-popular_posts-bg.gif') 0 50% no-repeat;}
#forum .box .post{padding-top:3px;padding-bottom:3px;}
#poll p{font-weight:bold;}
#poll td{padding:0 0 4px 6px;vertical-align:middle;line-height:normal;}
#poll td.submition{padding-top:10px;}
#subscribe{line-height:normal;}
#subscribe input{float:left;}
#subscribe input.text{width:150px;}
#subscribe .submit{width:14px;height:17px;margin-left:1px;background:url('../img/page/submit1.gif') 0 0 no-repeat;border-width:0;font-size:0;}
#news .box .img-container{float:left;margin:0 3px 2px 0;max-height:110px;text-align:center;}
#news .box img{margin:5px;max-width:100px;max-height:100px;}
#summaries h5{padding:2px 0;font-size:12px;}
#summaries .single.odd,#summaries .single.odd *{text-align:left;}
#summaries .single.even,#summaries .single.even *{text-align:right;}
#summaries .single.even{margin-top:-117px;}
#summaries .double,#summaries .double *{text-align:center;}
#summaries .single.odd .arrow,#summaries .single.even .arrow{height:6px;}
#summaries .single.odd .arrow{background:url('../img/page/arrow1-down.gif') 0 0 no-repeat;}
#summaries .single.even .arrow{background:url('../img/page/arrow1-up.gif') 100% 100% no-repeat;}
#comics-sum { float:left; width:100%; }
    #comics-main-info { float: left;padding:5px; }
        #comics-main-info h3 { margin-top: 0px; }
        #comics-main-info li { margin: 5px 0px; }
        #comics-main-info li ul { margin-top: 3px; }
        #comics-main-info li ul li { margin: 0px; }
    #comics-extra { float: right;padding:5px; min-width:180px;border:2px solid #C5D6DF; background:#E4ECF0 }
#bios .box img,#author .box img,#saleschart .box img{margin:0 0 4px 8px;float:right;}
#saleschart .box ol{font-weight:bold;}
.history-list .item,.history-show .item,.hero-list .item,.hero .item,.bios-index .item,.bios-gallery .item,
.group-list .item,.team-index .item,.artist-list .item,.artist-show .item,.faq-list .item,
.encyclopedia-list .item,.publicism .item,.news-show .item,.search-list .item,.cross-list .item,
.cross-show .item,.comic-show .item,.comics-preview .item,.comics-archive .item,.series-list .item,
.series-show .item,.series-covers .item,.archive-list .item,.stats-list .item,.stats-list-month .item {
	margin:5px 0 5px 0;padding:5px 10px;border:1px solid #c7c7c7;background:#f4f4f4;text-align:justify;
}
.cross-list img {float:right;margin:5px;max-height:100px;max-width:200px;}
.cross-show #logo-img{float:right;margin:5px;}
.artist-list .item{text-align:center;}
.history-list ul li{margin:3px 0;font-size:1em;}
.comics-main-list-imgbox{min-height:115px}	
.comics-preview ul li,.archive-list ul li{display:block;float:left;margin:0 20px;font-weight:700;}
.comics-preview ul li ul li,.archive-list ul li ul li{margin:0;font-weight:500;}
.comics-preview ul li{margin:0 10px;}
.comics-preview ul li ul{margin-top:4px;width:80px;}
.archive-list ul li ul{margin-top:4px;width:54px;}
.comics-archive .item { float: left; }
.comics-archive-part,.stats-list-part{float:left;width:120px;}
.comics-archive-part ul ul,.stats-list-part ul ul{margin:3px 10px 5px 10px;}
.stats-list-month table{width:100%;}
.news-show .item .post img,.archive-list .item .post img{float:left;margin:2px 10px 2px 0;}
.news-show .item .post div img,.archive-list .item .post div img{float:none;margin:0 2px;}
.news-show .news-head{font-weight:700;}
.archive-item{overflow:hidden;}
.archive-item-side{float:left;}
.archive-item-content{margin-left:82px;}
p.archive-item-date{margin-top:2px;text-align:center;}
.archive-item-creators{margin-bottom:5px;}
.archive-item-creators dt,.archive-item-creators dd,.archive-item-creators ul,.archive-item-creators li{display:inline;list-style:none;padding:0;}
.top-month-nav,.bottom-month-nav{overflow:hidden;}
.navigation{margin:10px 0 5px 0;}
.navigation-cross {text-align: center; margin:10px 0 5px 0;}
.navigation-cross span { font-weight: 700 }
.top-month-nav{margin-top:5px;}
.nav-prev{float:left;}
.nav-next{float:right;}
.clear{clear:both;}
.site-path{margin-bottom:10px;}
.site-path a{margin:0 2px;}
div.site-path:first-child a{font-weight:700;}
.alphabet{float:left;clear:both;text-align:center;margin:10px 0 15px 91px;width:598px;}
.alphabet span{float:left;width:19px;height:19px;margin:0 2px;}
.alphabet a{display:block;width:17px;height:17px;line-height:17px;border:1px solid #283242;color:#283242;}
* html .alphabet a{width:19px;height:19px;}
.alphabet .current a,.alphabet a:hover{font-weight:bold;background:#283242;color:white;text-decoration:none;}
.sort-menu{margin:-12px 0 15px;color:#999;font-size:10px;}
.sort-menu dt{display:inline;}
.sort-menu dd,.sort-menu li{display:inline;margin-left:7px;}
.sort-menu span,.sort-menu .active{font-weight:700;}
.covers-list li{float:left;margin:2px;padding:5px;overflow:hidden;width:135px;height:235px;text-align:center;border:1px solid #ccc;}
.covers-list .tiles-desc{overflow:hidden;width:100%;margin-top:5px;font-weight:700;}
.covers-list li:hover{background-color:#ddd;border-color:#283242;}
.covers-list li a:hover{text-decoration:underline;}
.tiles{float:left;margin-bottom:30px;}
.tiles li{float:left;margin:0;padding:0;overflow:hidden;width:125px;height:140px;text-align:left;margin:0 5px 5px 0;}
.tiles li a{display:block;width:115px;height:130px;padding:4px;border:1px solid #eee;text-align:center;}
* html .tiles li a{width:125px;height:140px;}
.tiles li a:hover{background-color:#eef4ff;border-color:#283242;}
.tiles-icon{float:left;overflow:hidden;width:115px;height:90px;}
.tiles-desc{float:left;overflow:hidden;width:115px;margin-top:5px;}
.artist-list li,.hero-list li,.series-comics-list li{float:left;width:230px;height:2em;margin-left:20px;}
.series-comics-list div{margin:0 auto;background:red;text-align:center;}
.hero-list-newest{text-align:left;}
.hero-list-newest li.first{font-weight:700;}
.hero-list-newest li img{float:right;max-height:70px;}
.publicism .item img,.artist-show .item img{margin:5px!important;}
.publicism-list p{padding:6px 0;}
.publicism-list .article dt,.history-list .article dt{margin-bottom:4px;font-size:1.2em;}
.publicism-list .article .desc{text-align:justify;}
.search-list .image,.hero-index .face{float:right;border:1px solid #283242;margin:5px;padding:2px;background:#eef4ff;font-size:1px;line-height:1px;}
.hero-index .personal{margin:0 20px;}
.hero-index .personal dd{margin-bottom:.5em;text-align:justify;}
.hero-index .appeared-in{margin-bottom:10px;}
.hero-index .appeared-list{float:left;}
.hero-index .appeared-list li,.artist-show .appeared-list li{margin-left:20px;margin-bottom:10px;float:left;clear:both;}
.hero-index .appeared-list li li,.artist-show .appeared-list li li{list-style-type:disc;margin:0 0 .2em 30px;width:500px;float:left;clear:none;}
.bios-index .face,.bios-gallery .face{float:right;border:1px solid #283242;padding:2px;margin:0 0 20px 20px;background:#eef4ff;font-size:1px;line-height:1px;}
.bios-index .personal{margin:0 20px;}
.bios-index .personal dd{margin-bottom:.5em;text-align:justify;}
.bios-index .appeared-in{margin-bottom:10px;}
.bios-index .appeared-list{float:left;}
.bios-index .appeared-list li{margin-left:20px;margin-bottom:10px;float:left;clear:both;}
.bios-index .appeared-list li li{list-style-type:disc;margin:0 0 .2em 30px;width:350px;float:left;clear:none;}
.gallery-line div{float:left;width:116px;margin:2px;padding:2px;}
.bios-index .gallery-line{text-align:center;}
.gallery-line img{margin:2px;}
ul.two-panels{float:left;margin-bottom:20px;}
ul.two-panels li{list-style-type:disc;margin:0 0 .2em 30px;width:350px;float:left;clear:none;}
ul.two-panels .shadow{color:#888;}
ul.three-panels{float:left;margin-bottom:20px;}
ul.three-panels li{list-style-type:disc;margin:0 0 .2em 20px;width:230px;float:left;clear:none;}
ul.three-panels .shadow{color:#888;}
.segment-border{background:#f6f1de;margin-bottom:20px;padding-bottom:5px;xborder:1px solid #283242;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.segment-content{margin:0 5px;padding:20px 5px 5px;background:white;}
.segment-border h2{border-width:0;margin-bottom:0;color:white;}
.shadow-top{padding-left:4px;height:4px;font-size:1px;line-height:1px;background:url('../img/page/shadow/border-top-left.png') no-repeat left top;}
.shadow-top div{padding-right:4px;height:4px;font-size:1px;line-height:1px;background:url('../img/page/shadow/border-top-right.png') no-repeat right top;}
.shadow-top div div{height:4px;font-size:1px;line-height:1px;background:url('../img/page/shadow/border-top-center.png') repeat-x left top;}
.shadow-bottom{padding-left:4px;height:4px;font-size:1px;line-height:1px;background:url('../img/page/shadow/border-bottom-left.png') no-repeat left top;}
.shadow-bottom div{padding-right:4px;height:4px;font-size:1px;line-height:1px;background:url('../img/page/shadow/border-bottom-right.png') no-repeat left top;}
.shadow-bottom div div{height:4px;font-size:1px;line-height:1px;background:url('../img/page/shadow/border-bottom-center.png') repeat-x left top;}
.shadow-left{padding-left:4px;background:url('../img/page/shadow/border-middle-left.png') repeat-y left top;}
.shadow-right{padding-right:4px;background:url('../img/page/shadow/border-middle-right.png') repeat-y right top;}
.shadow-bottom{margin-bottom:20px;}
.shadow-right .characteristic{margin-bottom:0;}
.shadow-right .appeared-in{margin-bottom:0;}
.shadow-right .face{margin-right:20px;}
.paginationControl{text-align:center;}
.paginationControl a:hover{font-weight:700;}
#comicGallery{text-align:center;}
#comicGallery h2{text-align:left;}
#comicGallery img{margin:3px 6px;}
.tooltip{display:none;border:2px solid #777;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;box-shadow:2px 2px 11px #666;-moz-box-shadow:2px 2px 11px #666;-webkit-box-shadow:2px 2px 11px #666;background:url('../img/page/tooltip-white-pix.png');font-size:11px;color:#000;padding:6px;}
.series-show .tooltip{height:320px;}
.comic-show .tooltip{width:400px; min-height:150px;font-weight:700;}
.comic-show .tooltip span{font-weight:500;}
.comic-show .tooltip img{float:right;}
.tooltip img{max-height:320px;}
.tooltip .label{color:yellow;width:35px;}
.tooltip a{color:#ad4;font-size:11px;font-weight:bold;}

/** search **/
#searchFilter div { margin: 5px 0px }
.search-list img { max-width: 280px; }
.search-list .image, .hero-index .face { float: left; }
.search-list h4 span { font-weight: 500; font-size: 11px }
.search-list .activeDate { margin-bottom: 5px }
.search-list .activeDate span { font-weight: 700; }

/*** SOCIAL ***/
.fb-like { margin: 10px 0px 5px 0px; }
#twitt-follow { margin: 5px 0px 10px 0px }
.comments-count { float: left; color: #909090; font-size: 10px; } /* fb coments count */
.article .comments-count { float: none; }
